## python-serverfiles 0.2.1

=== debian/changelog ===
python-serverfiles (0.2.1-1ubuntu1) disco; urgency=medium

  * Build-depend on python3-requests to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 15 Dec 2018 22:19:12 -0500

python-serverfiles (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #911105)

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Oct 2018 20:19:31 +0200
