=== debian/control ===
Source: python-serverfiles
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all, python3-setuptools, python3-requests (>= 2.11.1)
Standards-Version: 4.2.1
Homepage: https://github.com/biolab/serverfiles
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-serverfiles
Vcs-Git: https://salsa.debian.org/python-team/modules/python-serverfiles.git
Testsuite: autopkgtest-pkg-python

Package: python3-serverfiles
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-python-serverfiles-doc
Description: accesses files on a HTTP server and stores them locally for reuse
 A dependency for the Orange Machine Learning suite.
 .
 This package installs the library for Python 3.
