## python-serverfiles 0.3.0

=== debian/changelog ===
python-serverfiles (0.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-requests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:56:01 +0100

python-serverfiles (0.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:56:43 -0400

python-serverfiles (0.3.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.3.0
  * Add missing dependencies Closes: 913378
  * Bump dh to 12
  * Update Standards-Version to 4.4.1
  * Remove suggested package in d/control since it does not exist
  * Added Rules-Requires-Root: no

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 09 Dec 2019 16:45:57 +0100
