=== debian/control ===
Source: python-serverfiles
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-requests
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/biolab/serverfiles
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-serverfiles
Vcs-Git: https://salsa.debian.org/python-team/packages/python-serverfiles.git
Testsuite: autopkgtest-pkg-python

Package: python3-serverfiles
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: accesses files on a HTTP server and stores them locally for reuse
 A dependency for the Orange Machine Learning suite.
 .
 This package installs the library for Python 3.
