=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-serverfiles-$1.tar.gz%" \
   https://github.com/biolab/serverfiles/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
